Installlion's Logo

Installlion.com

How To Install libqt5widgets5 on stretch

To install libqt5widgets5 just follow these instructions.

Install libqt5widgets5

Qt 5 widgets module Debian 9.0 libs 5.7.1+dfsg-3+b1

sudo apt-get install libqt5widgets5

Which will install libqt5widgets5 and any other packages on which it depends.

Package Data

Package libqt5widgets5
Version 5.7.1+dfsg-3+b1
Maintainer Debian Qt/KDE Maintainers
Description Qt 5 widgets module
Distro debian
Release stretch
Repo main
Section libs

Dependencies